<!-- Left navbar-header -->
<div class="navbar-default sidebar" role="navigation">
    <div class="sidebar-nav navbar-collapse slimscrollsidebar">
        <% if user_signed_in?%>
            <div class="user-profile">
                <div class="dropdown user-pro-body">
                    <div><img src="/assets/users/default_user.png" alt="user-img" class="img-circle"></div>
                    <a href="#" class="dropdown-toggle u-dropdown" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"><%= current_user.email rescue '' %><span class="caret"></span></a>
                    <ul class="dropdown-menu animated flipInY">
                        <li><a href=""><i class="ti-user"></i> My Profile</a></li>
                        <li role="separator" class="divider"></li>
                        <li><a href="<%= destroy_user_session_path %>" data-method="delete" ><i class="fa fa-power-off"></i> Logout</a></li>
                    </ul>
                </div>
            </div>
        <% end %>
        <ul class="nav" id="side-menu">
            
            <% if !user_signed_in?%>

            <% elsif current_user.admin? %>
                <%= render :partial=> "shared/admin_menu"%>
            <% else %>
                <%= render :partial=> "shared/user_menu"%>
            <% end %>

        </ul>
    </div>
</div>
<!-- Left navbar-header end -->